Status: Approved Start date: 11/03/2015
Assignee: Miroslav Fidler % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Release 2015.2 - NTH Spent time: 0.00 hour

Description

It seems that i cannot scroll view. Moreover it seems that the font is a little too big (it is probably related to UHD).

Related issues:

Duplicates Bug # 1337: HiDPI FontInfo problem Approved 11/15/2015

History

#1 - 11/03/2015 12:22 AM - Zbigniew Rebacz

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

- Target version changed from Release 2015.2 - NTH to Release 2017.1

It seems that it appers in android template.

#2 - 11/15/2015 09:27 PM - Zbigniew Rebacz

- Target version changed from Release 2017.1 to Release 2015.2 - NTH

#3 - 11/15/2015 09:42 PM - Zbigniew Rebacz

The possible solution, but it would be nice if FontInfo problem will be resolve (ide/Template.cpp - line 101):

void AppPreview::Layout()

{

    FontInfo fi = CourierZ(12).Info();

    sb.SetTotal(line.GetCount());

    sb.SetPage(GetSize().cy / fi.GetHeight());

}

#4 - 11/15/2015 09:42 PM - Zbigniew Rebacz

- Status changed from New to Patch ready

- Assignee changed from Zbigniew Rebacz to Miroslav Fidler

#5 - 11/17/2015 07:50 AM - Miroslav Fidler

- Status changed from Patch ready to Approved
